<!DOCTYPE html>
<html lang="pl-PL">
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta charset="utf-8">
	<title>Vetoteka | Regulamin</title>
	<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="Description" content="Prosty w obsłudze i niezwykle przydatny system do zarządzania gabinetem weterynaryjnym. Wszystko, czego potrzebujesz do zarządzania praktyką weterynaryjną." /> 
    <meta property="og:title" content="Vetoteka" />
    <meta property="og:site_name" content="Vetoteka" />
    <meta property="og:description" content="Prosty w obsłudze i niezwykle przydatny system do zarządzania gabinetem weterynaryjnym. Wszystko, czego potrzebujesz do zarządzania praktyką weterynaryjną." />
    <meta property="og:image" content="http://vetoteka.pl/img/fb-grafika.jpg" />
    
	<link rel="stylesheet" href="css/animations.css">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<!--[if lt IE 9]>
	<script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->

	<link href='https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

	<link rel="shortcut icon" href="favicon.ico" type="image/icon">
	<link rel="icon" href="favicon.ico" type="image/icon">

	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-74728866-1', 'auto');
	  ga('send', 'pageview');

	</script>


	<!-- Hotjar Tracking Code for http://vetoteka.pl -->
<script>
    (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:169098,hjsv:5};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
    })(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>

</head>


<body>

<!-- Fixed navbar -->
<nav class="navbar navbar-default navbar-fixed-top">
	<div class="container">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
			<span class="sr-only">Toggle navigation</span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="index.html"><img src="img/vetoteka_logo.png" /></a>
		</div>
		<div id="navbar" class="navbar-collapse collapse">
			<ul class="nav navbar-nav">
			</ul>
			<ul class="nav navbar-nav navbar-right">
				<li><a href="index.html">Strona główna</a></li>
				<li class="dropdown">
					<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">O programie <span class="caret"></span></a>
					<ul class="dropdown-menu">
					<li><a href="funkcje.html">Funkcje</a></li>
					<li><a href="korzysci.html">Korzyści dla Ciebie</a></li>
				</ul>
				</li>
				<li><a href="cennik.html">Cennik</a></li>
				<li><a href="rozpocznij.html">Rozpocznij!</a></li>
				<li><a href="kontakt.html">Kontakt</a></li>
				<li class="login"><a href="https://panel.vetoteka.pl/signin">Zaloguj się</a></li>
			</ul>
		</div><!--/.nav-collapse -->
	</div>
</nav>

 <div class="container-fluid polityka">
		<div class="container">
	 	<div class="row">
	 		<div class="col-sm-12 text-center">
	 			<h1>Regulamin korzystania z wersji beta serwisu <em>Vetoteka</em></h1>
	 		</div>
 		</div>
		</div>
	</div>



	<div class="container-fluid polityka-tekst">
		<div class="container">
	 	<div class="row">
	 		<div class="col-sm-10 col-sm-offset-1 text-justify">
	 			<p>Niniejszy Regulamin określa zasady korzystania z Serwisu <em>Vetoteka</em> w wersji testowej, zwanej dalej „Wersją beta”, którego właścicielem jest Michał Wazgird.</p>
	 			<ol>
	 				<li>Definicje</li>
		 			<ol>
		 				<li>Usługa - Serwis online <em>Vetoteka</em>, którego właścicielem jest Michał Wazgird, funkcjonujący pod adresem: <a href="http://vetoteka.pl">vetoteka.pl</a> wspomagający prowadzenie gabinetów weterynaryjnych.</li>
		 				<li>Wersja beta - Testowa wersja Usługi.</li>
		 				<li>Usługodawca - Właściciel serwisu <em>Vetoteka</em>.</li>
		 				<li>Użytkownik - Osoba posiadającą pełną zdolność do czynności prawnych, która poprzez akceptację Regulaminu uzyskała dostęp do Usługi. Użytkownikiem może być ponadto osoba prawna oraz jednostka organizacyjna niebędąca osobą prawną, której ustawa przyznaje osobowość prawną, a która korzysta z Usług świadczonych przez Operatora.</li>
		 				<li>Klient - Oznacza osobę prawną, z którą Użytkownik zawiera umowę o świadczenie usług lub sprzedaż produktów lub usług.</li>
		 				<li>Konto - Oznacza przyznane indywidualnie Użytkownikowi konto umożliwiające mu korzystanie z Usługi.</li>
		 			</ol>
		 			<li>Postanowienia ogólne</li>
		 			<ol>
		 				<li>Wersja beta ma na celu test Usługi. Niektóre funkcje i aplikacje mogą być w trakcie zmian. Wersja beta działa do czasu uruchomienia Usługi.</li>
		 				<li>Użytkując Wersję beta Użytkownik wyraża tym samym zgodę na wszystkie poniższe warunki i oświadcza, że:</li>
		 				<ol type="a">
		 					<li>zgadza się na przeprowadzenie testu Usługi przy zastosowaniu wersji beta,</li>
		 					<li>wyraża wolę do przesyłania uwag z przeprowadzonych testów w zwięzłej, jasnej i rzeczowej formie, z użyciem Formularza,</li>
		 					<li>zdaje sobie sprawę, że wersja beta może zawierać poważne usterki, w tym również takie, które mogą prowadzić do utraty danych zawartych na koncie,</li>
		 					<li>przyjmuje do wiadomości, że w przypadku problemów z wersją beta Usługodawca może nie być w stanie ich wszystkich rozwiązać,</li>
		 					<li>przyjmuje do wiadomości, że wersja beta nie stanowi finalnego produktu i w przypadku wypowiadania się na jej temat będzie każdorazowo wyraźnie zaznaczał, że są to uwagi dotyczące wersji beta, a więc wersji udostępnianej jedynie świadomym tego faktu Użytkownikom w celach testowych.</li>
		 				</ol>
		 			</ol>
		 			<li>Rejestracja</li>
		 			<ol>
		 				<li>Rejestracja polega na wypełnieniu formularza rejstracji. Usługodawca po otrzymaniu prawidłowo wypełnionego formularza rejestracyjnego skontaktuje się z Usługobiorcą w ciągu 24 godzin w celu otrzymania niezbędnych informacji do utworzenia konta. Te informacje to: Nazwa praktyki weterynaryjnej, adres pratyki weterynaryjnej oraz numer telefonu Usługobiorcy.</li>
	 					<li> Po otrzymaniu kompletnych i prawdiłowych informacji Usługodawca utworzy dla Usługobiorcy w ramach Serwisu unikalne konto i przekaże login i hasło.</li>
	 					<li>Użytkownik zobowiązuje się zmienic hasło przy pierwszym logowaniu do serwisu.</li>
	 					<li>Hasło stanowi informację poufną, do wyłącznej wiadomości Użytkownika. Użytkownik obowiązany jest do ustanowienia hasła w sposób utrudniający jego odgadnięcie przez osoby trzecie. Użytkownik nie powinien udostępniać treści hasła osobom trzecim.</li>
	 					<li>W przypadku rezygnacji Użytkownika z Konta jego login może być przydzielony nowemu Użytkownikowi z dodaniem daty rejestracji.</li>
	 					<li>Użytkownik ponosi odpowiedzialność za udostępnienie innym podmiotom hasła, w szczególności zobowiązany jest do pokrycia należności za wszelkie szkody dokonane za pomocą hasła Użytkownika. Użytkownik może zmienić hasło poprzez złożenie takiej dyspozycji na swoim Koncie.</li>
	 					<li>Rejestracja w wersji beta jest dobrowolna i bezpłatna.</li>
	 				</ol>
	 				<li>Usługodawca</li>
	 				<ol>
	 					<li>Usługodawca nie odpowiada za umieszczone przez Użytkownika dane osobowe.</li>
	 					<li>Usługodawca nie przekazuje, nie sprzedaje i nie użycza zgromadzonych informacji o Użytkownikach i klientach innym osobom lub instytucjom, chyba że dzieje się to za wyraźną zgodą lub na życzenie Użytkownika, lub też na wniosek sądu, prokuratury, policji lub innego uprawnionego organu, w przypadku naruszenia przez użytkowników przepisów prawa.</li>
	 					<li>Usługodawca może sporządzać na podstawie informacji o Użytkownikach ogólne statystyki związane z działalnością i odwiedzalnością serwisu przygotowywane dla współpracujących z nami partnerów (min. reklamodawców, sponsorów). Informacje te nie zawierają danych umożliwiających identyfikację poszczególnych użytkowników i klientów serwisu.</li>
	 				</ol>
	 				<li>Zasady korzsytania z wersji beta</li>
	 				<ol>
	 					<li>Każdorazowe odwiedziny wersji beta oznaczają akceptację niniejszego regulaminu.</li>
	 					<li>Użytkownik może korzystać z usług świadczonych za pośrednictwem wersji beta, w ramach możliwości techniczno-funkcjonalnych wersji beta, a w szczególności może tworzyć i rozwijać własne Konto.</li>
	 					<li>Niedopuszczalne są działania Użytkownika polegające na wykorzystaniu jakiejkolwiek funkcji wersji beta do publikowania w nim lub rozsyłania niechcianej informacji handlowej.</li>
	 					<li>Zakazane jest dostarczanie przez Użytkownika treści o charakterze bezprawnym oraz wykorzystywanie przez Użytkownika usług świadczonych przez Usługodawcę, w sposób sprzeczny z prawem, dobrymi obyczajami, naruszający dobra osobiste osób trzecich lub uzasadnione interesy Usługodawcy.</li>
	 					<li>Usługa proponuje przeglądarce Użytkownika wykorzystanie ciasteczek (ang. cookies) w celu oznakowania bieżącej sesji użytkownika i klientów. Użytkownik korzystając z serwisu wyraża zgodę na stosowanie ciasteczek, zgodnie z aktualnymi ustawieniami przeglądarki Użytkownika. Identyfikacja sesji Użytkownika jest wykorzystywana w celu zapewnienia maksymalnej wygody Użytkowników oraz w celach statystycznych. W przypadku wyłączenia wsparcia ciasteczek niektóre funkcje serwisu (np. rejestracja) mogą przestać poprawnie działać.</li>
	 					<li>Użytkownik zobowiązuje się pokryć wszelkie szkody powstałe w wyniku niezgodnego z prawem, Regulaminem lub zwyczajem działaniem lub zaniechaniem Użytkownika, niezależnie od jego winy. W szczególności oznacza to zwolnienie Usługodawcy z wszelkich roszczeń kierowanych do Usługodawcy przez osoby trzecie, obowiązek zwrotu wszelkich kosztów poniesionych przez Usługodawcę lub inne poszkodowane osoby w związku ze spowodowaniem szkody przez Użytkownika, jak i obowiązek zwrotu wszelkich kosztów związanych z dochodzeniem przez Usługodawcę lub inne poszkodowane osoby należnego im odszkodowania.</li>
	 				</ol>
	 				<li>Obowiązki użytkownika</li>
	 				<ol>
	 					<li>Przestrzegania Regulaminu;</li>
	 					<li>Powstrzymywania się od jakichkolwiek działań mogących utrudniać lub zakłócać funkcjonowanie i korzystanie z wersji beta przez innych Użytkowników;</li>
	 					<li>Przestrzegania praw autorskich w szczególności wynikających z rejestracji wynalazków, patentów, znaków towarowych, wzorów użytkowych i przemysłowych innych osób;</li>
	 					<li>Powstrzymywania się od jakichkolwiek działań naruszających prywatność innych Użytkowników w szczególności, zbierania, przetwarzania i rozpowszechniania informacji o nich, bez ich wyraźnej zgody;</li>
	 				</ol>
 					<li>Usługodawca zastrzeba sobie prawo do:</li>
 					<ol>
 						<li>Okresowego wyłączania dostępności wersji beta w celu jego rozbudowy lub konserwacji;</li>
 						<li>Zmiany parametrów technicznych Konta oraz cech użytkowych i możliwości wersji beta;</li>
 						<li>Zakończenia świadczenia usług w każdym czasie poprzez zamknięcie części lub całości wersji beta, po umieszczeniu w nim odpowiedniej informacji;</li>
 						<li>Zablokowania Użytkownikowi dostępu do korzystania z wersji beta lub jego części na czas nieokreślony w przypadku świadomego lub celowego naruszania niniejszego Regulaminu;</li>
 						<li>Usunięcia konta w przypadku otrzymania wiarygodnego zgłoszenia co do ich bezprawności;</li>
 					</ol>
 					<li>Rezygnacja i usunięcie konta</li>
 					<ol>
 						<li>Prawo rezygnacji z konta przysługuje Użytkownikowi: gdy złoży oświadczenie woli o skorzystaniu z tego prawa w przypadku zmiany niniejszego Regulaminu, za 14-dniowym wypowiedzeniem.</li>
 						<li>Usługodawca zastrzega sobie prawo do usunięcia konta Użytkownika ze skutkiem natychmiastowym w każdym czasie, w przypadku stwierdzenia rażącego łamania niniejszego Regulaminu przez Użytkownika lub w związku z decyzją o zaprzestaniu udostępniania wersji beta.</li>
 					</ol>
 					<li>Uwagi</li>
 					<ol>
 						<li>Użytkownik może zgłaszać sugestie, propozycje i reklamacje dotyczące działania wersji beta, zwane dalej Uwagami.</li>
 						<li>Uwaga powinna być zgłoszona z użyciem formularza elektronicznego. W zgłoszeniu należy podać w szczególności następujące dane:</li>
 						<ol type="a">
 							<li>Treść zgłoszenia,</li>
 							<li>Sugerowany sposób reakcji,</li>
 							<li>Adres e-mail (w przypadku nie podania adresu e-mail administrator ze względów technicznych może odmówić odpowiedzi).</li>
 						</ol>
 						<li>Wszelkie Uwagi dotyczące sposobu funkcjonowania wersji beta wynikające z nieznajomości bądź z faktu nieprzestrzegania niniejszego Regulaminu nie będą rozpatrywane.</li>
 						<li>Wersja Beta, w przypadku częstych awarii oraz powtarzających się Uwag zastrzega sobie prawo do udzielania zbiorczych informacji dla wszystkich Użytkowników.</li>
 					</ol>
 					<li>Postanowienia końcowe</li>
 					<ol>
 						<li>Usługodawca zastrzega sobie prawo do całkowitego lub częściowego zaprzestania udostępniania usług bez podania przyczyn, po uprzednim poinformowaniu Użytkowników.</li>
 						<li>Regulamin wchodzi w życie z dniem 9.03.2016 roku.</li>
		 				<li>Usługodawca powiadomi Usługobiorcę o zmianach Regulaminu na co najmniej 30 dni przed wejściem tych zmian w życie. Usługobiorca ma prawo wypowiedzieć umowę o świadczenie Usług w przypadku braku akceptacji zmian, chyba że konieczność wprowadzenia zmian do Regulaminu wynikła bezpośrednio ze zmiany przepisów prawa.</li>
		 				<li>Regulamin oraz umowy o świadczenie Usług podlegają prawu polskiemu.</li>
		 				<li>Usługodawca i Usługobiorca dołożą wszelkich starań, by spory wynikłe na gruncie Regulaminu rozwiązań na drodze polubownej. W przypadku niemożności takiego rozwiązania, spory pomiędzy Usługodawcą a Usługobiorcą wynikłe na gruncie Regulaminu rozpoznawał będzie sąd powszechny właściwy dla siedziby Usługodawcy.</li>
		 				<li>W sprawach nieuregulowanych w Regulaminie zastosowanie mają przepisy ustawy o świadczeniu usług drogą elektroniczną, Kodeksu cywilnego i inne bezwzględnie obowiązujące przepisy prawa.</li>
 						<li>Ostatnia modyfikacja Regulaminu wersji beta nastąpiła w dniu 9.03.2016 r.</li>
 					</ol>
 				</ol>
		 		</div>
	 		</div>
		</div>
	</div>


<footer>
	<div class="container">
		<div class="row">
			<div class="col-sm-4">
				<h2>Pytania, wątpliwości? Napisz do nas!</h2>
				<p><a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a></p>
				<div class="social">
 			<a href="https://www.facebook.com/vetoteka" target="_blank"><i class="fa fa-facebook-official fa-2x"></i></a>
 			<a href="http://twitter.com/vetoteka" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a>
 		</div>
			</div>
			<div class="col-sm-4">
				<h2>O nas</h2>
				<p>Jesteśmy zespołem stworzonym z&nbsp;ludzi z&nbsp;zupełnie różnych branży &ndash; od lekarzy weterynarii, przez programistów aż po specjalistów do spraw marketingu i&nbsp;sprzedaży. Dzięki temu wiemy jak robić dobre programy. I robimy je najlepiej!</p>
			</div>
			<div class="col-sm-4">
				<h2>Informacje</h2>
				<ul>
					<li><a href="regulamin.html">Regulamin</a></li>
					<li><a href="polityka-prywatnosci.html">Polityka prywatności</a></li>
				</ul>			
			</div>
		</div>
	</div>
	<div class="last-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12"><em>Vetoteka</em> 2016 &copy;</div>
			</div>
		</div>
	</div>
</footer>

	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
 <!-- Include all compiled plugins (below), or include individual files as needed -->
 <script src="js/bootstrap.min.js"></script>
 <script src="js/script.js"></script>
	


	<script>
	$(window).scroll(function() {
		$('.slideUpEl').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+550) {
				$(this).addClass("slideUp");
			}
		});
	});
	</script>
	<noscript>
            <style>
                .hide-animation {visibility: visible;}
            </style>
	</noscript>
    <script type="text/javascript" src="js/cookies.js"></script>

</body>
</html>
